<template>
  <section class="section content">
    <h2 class="title is-3">
      <NuxtLink to="/trace/freetheme">自由課題</NuxtLink>
    </h2>
    <h2 class="title is-3" id="ja">日本語</h2>
      <TraceList :isJa="true" />
    <h2 class="title is-3" id="zh">中国語</h2>
    <p>現在準備中です</p>
  </section>
</template>

<script setup>
import TraceList from "~/components/Trace/TraceList.vue"
</script>